@charset "utf-8";
/* CSS Document */
html,body{
	margin:0px;
	min-height:100%;
	font-family: montserrat, sans-serif;
	font-size: 15px;
	font-weight:normal;
	text-align:justify;
	color:#000;
}
@font-face {
    font-family: 'opensans';
    src: url('fuentes/opensans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('fuentes/montserrat-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('fuentes/montserrat-light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

.aviso{ font-weight:bold; text-align:center; margin:auto}
table{border-spacing: 0;}
th, td {
    padding: 0px; border-collapse: collapse;
}

hr{ border:#333 solid 1px;}

:root{
	--cprincipal:#00001F; /*fondo recuadros y franja superior*/
	--csecundario: #021D49; /*botones y header*/
}

header{
	color:#fff;
	font-family: "opensans", sans-serif;
}
header .info{
	background: #000; height: 50px; vertical-align: bottom;
}
header .info img{
	height: 25px
}
header .info .contenido, header .menu .contenido{
	padding-left: 30px;
  	padding-right: 30px;
}
header .menu{
	background: #fff;/*var(--csecundario);*/
	box-shadow: 4px 4px 4px #999;
	padding-top: 10px; padding-bottom: 10px; font-size: 1.65em;
	color:#374151
}
header .logo{
	width: 110px
}
header nav{
	width:calc(100% - 150px);
	text-align: right;
	padding-right: 15px;
}
header .w3-dropdown-hover img{width: 15px;}
header .w3-dropdown-content{font-size: .8em; text-align: left}
header .w3-dropdown-content .w3-bar-item{font-size: .8em; width: 100%;text-align: left}
.w3-dropdown-hover:first-child, .w3-dropdown-click:hover {
  background-color: inherit;
  color: inherit;
}
header .w3-button:hover{
	/*background-color: /*var(--cprincipal)!important;*/
	/*color:#FFFFFF!important;*/
	transition: all 0.3s ease 0s; 
			-webkit-transition: all 0.5s ease 0s;
}
header .w3-dropdown-content{
	background-color: #fff!important;
	/*color:#FFFFFF!important;*/
}
header .w3-dropdown-content, header .w3-button{
	border-radius: 5px;
}

.w3-dropdown-content:hover, .w3-button{transition: 0.5s;}

header .w3-display-container {
	transition: height 0.5s ease;
	/* Añade una transición en la altura */
	height    : 100px;
}

.scrolled .w3-display-container {
	height : 70px;
	/* Altura reducida del header */
	padding: 10px 0;
	/* Reduce el padding */
}

header .logo {
	width     : 110px;
	transition: width 0.5s ease;
}


header.scrolled .logo {
	/* transform : scale(0.7); */
	margin-top: -5px;
	width     : 70px;
}

main{
	background: url("assets/fondo.jpg") repeat-x bottom #EEEEEE;
	margin-top: 170px;
}
main .divrecuadro{
	background: var(--cprincipal); border-radius: 25px; color:#fff; box-shadow: 0 0 5px #000; padding: 30px 50px 50px; margin-bottom: 3em
}
main{min-height:300px;}
footer{
	background-color: #000; color:#fff;
	padding-top: 2em; padding-bottom: 2em
}
.btneditar{border-radius: 0px!important; width: 16px}

.btn{
	border-radius:50px; padding: 10px 20px; background: var(--csecundario); box-shadow: 0 0 5px #000; color:#fff
}
.btngde, .btngdefondo{
	font-size:2em; border-radius:50px; padding: 20px 30px;
}
.btngde{
	background: transparent; border: solid 2px #000; color:#000
}
.btngdefondo{
	background: var(--csecundario); box-shadow: 0 0 5px #000; color:#fff
}
.btnform{background:#0063a2; font-weight:bold; font-family:montserrat}
.divrecuadro h2{margin-top: 0; margin-bottom: 20px;}
h2, h3{ font-family: 'montserrat';}
h2{width: 100%; font-size: 2em; text-align: left}
h2 img{margin-top: 9px;}
h2 .btnminimizar{width: 33px; float: right; cursor:pointer}
h2 .icorojo{
	filter: invert(25%) sepia(70%) saturate(2420%) hue-rotate(330deg) brightness(85%) contrast(84%);
}
h2 .icorojo, h2 .ico{
	width: 25px;  margin-right: 10px; float:left
}
h3{text-align: center;
  font-size: 1em;
  text-transform: uppercase;}
.divtitulo{margin:6em auto;align-items: center;}
.tbltitulo{font-size:2.5em; line-height: 1.3em; width: 100%}
.tbltitulo .tit1{letter-spacing: -5px; padding-right:19px; text-align: right; width: min-content;/*width: 125px!important;*/}
.tbltitulo .tit2{padding-left:19px; text-align: left}
.tbltitulo .separador{width: 2px;}
#divlecciones img, .embed-container, #modembudo img{border-radius: 8px}
#divvideo .embed-container{border-radius: 0 0 8px 8px;}
.divleccion{
	 text-align:center; min-height:230px;/*max-width:100%; float:left; width:315px;*/
}
.divleccion a, .divmaterial a{ text-transform: uppercase; text-decoration: none; cursor: pointer}
.divleccion img, .divmaterial img{
	max-width:98%; margin-bottom:12px; margin-top:2em
}
.contenido{
	max-width:1200px;
	margin:10px auto; padding:0 14px
}

.w3-input{border-radius: 25px; background-color: #fff; color: #000;}

@media only screen and (min-width:601px){
	.cflex{display: -webkit-flex; /* Safari */
		display: flex;}
	.paddingcol1{padding-right: 36px}
	.paddingcol2{padding-right: 24px; padding-left: 12px;}
	.paddingcol3{padding-right: 12px; padding-left: 24px;}
	.paddingcol4{padding-left: 36px}
}
@media only screen and (max-width:768px){
	.centrar-med{text-align:center!important}
	html,body{font-size: 13px}
	.tbltitulo{font-size: 1.75em;}
	.tbltitulo .separador{width: 1.5px;}
	.tbltitulo .tit1{letter-spacing: -3px}
	.btngde, .btngdefondo{font-size: 1.5em}
	main .divrecuadro{padding: 25px; border-radius: 20px;}
	h2{font-size:1.4em }
	h2 img{margin-top: 5px}
	h2 .icorojo, h2 .ico{width: 17px;}
	h2 .btnminimizar{width: 25px;width: 15px;
    margin-top: 10px;}
	.divtitulo{margin:3em auto;}
	header .logo{width: 60px}
	header .info{height: 40px}
	header .info img{height: 20px}
	
	main {
		margin-top: 125px;
	}
	header.scrolled .logo {
		/* transform : scale(0.7); */
		margin-top: -5px;
		width     : 50px;
	}
	header .w3-display-container {
		/* Añade una transición en la altura */
		height: 60px;
	}

	.scrolled .w3-display-container {
		height: 35px;
		/* Altura reducida del header */
	}

	.scrolled .collapsing-menu-btn {
		top: -10px;
	}
	
}
.mitadder{
	padding-left:10px;
}
.mitadizq{
	padding-right:10px;
}
.mitadcentro{
	padding:0 5px
}
.mitad{width:50%; float:left}
@media only screen and (max-width:600px){
	.mitadder{
		margin-top:1.5em; padding-left:0
	}
	.mitadizq{
		padding-right:0
	}
	.mitadcentro{
		margin-top:1.5em; padding-right:0; padding-left:0}
	.cuerpo{
		margin:0 10px
	}
	.centrar-small{text-align:center!important}
	.paddingcol1, .paddingcol3{padding-right: 14px}
	.paddingcol2, .paddingcol4{padding-left: 14px;}
	.contenido{padding: 0px 6px;}
}
.imgmax, #modembudo img{
	max-width:100%; margin:auto
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin-bottom: 2em;}
input[type=text], input[type=email], textarea{border:solid thin #aaa!important}